What Hardware and Software Are Compatible with My AccountMate Version?

A common question we get is, “We want to upgrade our Microsoft SQL Server without upgrading our AccountMate system at the same time. Will that cause any problems?”

And the answer is, “Maybe…” The AccountMate/SQL software is understandably very “picky” about which versions of Microsoft SQL Server it will work with as it wasn’t tested with versions of Microsoft SQL Server released AFTER the specific release date of that AccountMate/SQL software. So the application confirms the version of SQL Server and WON’T run on anything not certified—as the last thing anybody wants is unexpected data or performance issues!

So, please refer to the list below for your AccountMate version and click the link to open the PDF and show its specific software requirements.

We also occasionally receive inquiries regarding hardware requirements, and you’ll notice there’s not a published list as the answer to that question really is all over the board… We have one client processing more than one million customer invoices per month (and those invoices average five line items per invoice)—and obviously their hardware requirements are many times that of a smaller office doing a fraction of that transactional volume. Thus, clearly hardware requirements are very installation-specific and we’re happy to give some personalized recommendations once we’ve discussed your particulars.

Still have AccountMate System Requirements questions? Shoot us an email and we’ll provide a prompt answer!

AccountMate Enterprise and Express

AccountMate for SQL and Express

AccountMate for LAN

Do you have an even older version called “VAM” (Visual AccountMate) or SourceMate?

  • Contact NexLAN with your system requirements question—our experience goes way back to the older versions and predecessors of AccountMate.